flim 1:1.14.9+0.20120428-3 source package in Ubuntu

Changelog

flim (1:1.14.9+0.20120428-3) unstable; urgency=low


  * Update 020_ikazuhiro.patch, sync on 2013-07-06
  * Remove 030_Upstream-not-in-flim-1_14-wl.patch (merged ikazuhiro)
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <email address hidden>  Sun, 08 Dec 2013 23:05:52 +0900

Upload details

Uploaded by:
Tatsuya Kinoshita on 2013-12-08
Uploaded to:
Sid
Original maintainer:
Tatsuya Kinoshita
Architectures:
all
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-08 universe mail

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
flim_1.14.9+0.20120428-3.dsc 1.9 KiB 6b3b4598227f6fe788b3792fca16e60827ab50d78972f364b49a88044aff394e
flim_1.14.9+0.20120428.orig.tar.gz 179.7 KiB ad3cbb3fe5ed2f4fcb3c91005f2d286c1a5ea42e3eb7d837c6cd59bf78768a94
flim_1.14.9+0.20120428-3.debian.tar.gz 29.7 KiB b637a034d9a0015c76c5a8c0961f9a3c989fbe1abef143e348e609746282188d

No changes file available.

Binary packages built by this source

flim: No summary available for flim in ubuntu utopic.

No description available for flim in ubuntu utopic.